# $file.fixpath Converts file paths
Usage
    $file.fixpath(<filename>)
Description
Returns the <filename> adjusted to match the current operating system file path conventions. This means that on UNIX, a path like "C:\folder\file.mp3" will be returned as "/folder/file.mp3" and vice-versa. There is a minor problem with unix paths converted to the windows system: unix has no "drive" concept thus the unix paths do not contain a drive. KVIrc will always map the paths to the "default" C: drive. This is a good reason to avoid using absolute hard-coded paths :). Please note that you DON'T NEED to call this function on paths that you pass to the other file.* functions: they are adjusted automatically.
Syntax Specification
    <string> $file.fixpath(<filename:string>)
See also
$file.ps

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013